{
  "name": "sinclaire/cafe-review",
  "type": "library",
  "authors": [
    {
      "name": "Denis Sidorov",
      "email": "denis2534@gmail.com"
    }
  ],
  "require-dev": {
    "phpunit/phpunit": "^7.4",
    "mockery/mockery": "^1.2"
  },
  "autoload": {
    "psr-4": {
      "CafeReview\\": "src/"
    }
  },
  "require": {
    "ramsey/uuid": "^3.8"
  }
}
